.pid-91986597-60b9-49c3-8a68-dabf69f6e5cc{}
@media screen and (max-width:479px) {
.carousel52 .gpCarousel .slick-dots li {width: 8px !important;height: 8px !important;margin: 0 5px !important;}
.carousel52 .gpCarousel .slick-dots li.slick-active {width: 40px !important;height: 8px !important;}

}

.pid-6c6d8436-9b68-4127-8ea3-f0d2aa59f2c7{}

@media screen and (max-width: 996px) {
.block-list170 .flex .item-txt { 
    padding: 20px 0 0 !important;
}
}
@media screen and (max-width: 768px) {
    .block-list170 .flex .item-txt .p { margin-bottom: 10px !important;}
}
@media screen and (max-width: 540px) {
    .block-list170 .flex .item-txt .more a {
        padding-right: 0px !important;
    }
}
@media screen and (max-width: 479px) {
.block-list170 .flex .item-txt .more a::after { 
    width: 150px !important; 
}
}


.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17{
    position: relative; 
    overflow:hidden;
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17::after {
    content: "";
    display: block;
    background: #fff;
    width: calc(100% + 250px);
    height: 300px;
    position: absolute;
    border-radius: 50%;
    left: -125px;
    right: -125px;
    z-index: 1;
    bottom: -220px;
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56{
    position: relative; 
    overflow:hidden;
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::before {
    top: -72px; 
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::after {
   bottom: -20px;
}

.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::before, .pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::after {
    content: "";
    display: block;
    background: #F8F4F2;
    width: calc(100% + 120px);
    height: 120px;
    position: absolute;
    border-radius: 50%;
    left: -60px;
    right: -60px;
    z-index: 1;
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::after {
    bottom: -90px;
}
@media screen and (max-width:996px){
    .pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::before, .pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::after{height:100px;}
}
@media screen and (max-width:767px){
    .pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::before, .pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56::after{height:80px;}
}
.pid-54ac0a5e-661d-4fcf-8615-16ccf8f40c17 .carousel56{
     z-index: 2;
}
@media screen and (max-width:996px){
.block-list211 li{margin-bottom:30px !important;}
}
@media screen and (max-width:768px){
.block-list211 li{margin-bottom:24px !important;}
}

.pid-a6b96abf-172d-4bac-bdce-786932b3defc{}
.carousel104 .slick::after {
   
    background: rgba(0, 0, 0, 0.6);

}


.pid-3c01c53a-5873-4e02-86a5-5683d90f6994.gpArticleTitle{height:48px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}.pid-3c01c53a-5873-4e02-86a5-5683d90f6994.gpArticleSummary{height:47px !important;line-height:1.7 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
